<template>
  <rui-overlay v-show="displayOverlay" @click="displayOverlay = false" />
  <rui-button caption="Show overlay" @click="displayOverlay = true" />
  <p class="-text--smaller -text--helping">Click on it to close</p>
</template>

<script>
export default {
  data () {
    return {
      displayOverlay: false,
    }
  },
}
</script>
